
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Tangerine:400,700');


h3.title {
  font-size: 1.25rem;
  font-weight: 800;
  color: #000000 !important;
}

.dark-700 {
  font-weight: 600;
  color: #3d3d3d;
}

.gentium-book-plus-regular {
  font-family: "Gentium Book Plus", serif;
  font-weight: 400;
  font-style: normal;
}

.gentium-book-plus-bold {
  font-family: "Gentium Book Plus", serif;
  font-weight: 700;
  font-style: normal;
}

.gentium-book-plus-regular-italic {
  font-family: "Gentium Book Plus", serif;
  font-weight: 400;
  font-style: italic;
}

.gentium-book-plus-bold-italic {
  font-family: "Gentium Book Plus", serif;
  font-weight: 700;
  font-style: italic;
}

.navbar-brand img {
  width: 230px;
}

/**
 * CUSTOM HYPERLINKS
 **/
 a.custom {
   font-family: "Montserrat",sans-serif;
   text-decoration: underline;
   transition: all 0.2s ease 0s;
   color: #96c263 !important;
 }

 a.custom:hover {
     color: #96c263 !important;
     text-decoration: none;
 }

 a.custom:focus {
     outline: none;
     text-decoration: none;
 }


.home_parallax {
  height: 700px;
  position: relative;
}


p {
  margin-bottom: 1.25em;
}

.bg-faded {
  background-color: #000; /* #d4cfc9; */
  opacity: 0.85;
}

.panel {
  background-color: rgba(240, 203, 159, 0.6);  /* panel color */
  padding: 2px;
  border-radius: 40px;
}

.home_parallax::before {
  background: rgba(255, 255, 255, 0.0) none repeat scroll 0 0;
}

/** BODY OVERRIDES  **/
      body {
        font-size: 17px;
        line-height: 1.5;
      }

    @media only screen and (min-width:769px)and (max-width:1200px) {
      body {
        font-size: 16px;
        line-height: 1.4;
      }
    }

    @media only screen and (max-width:768px) {
      body {
        font-size: 15px;
        line-height: 1.35;
      }  
    }  

    @media only screen and (max-width:576px) {
      body {
        font-size: 14px;
        line-height: 1.3;
      }
    }

/** HERO TEXT ON BANNER  **/
    .hero-text {
      padding-top: 300px !important;
    }

    .hero-text h1 {
      font-family: "Gentium Book Plus", serif;
      color: #fff;
      font-style: normal;
      text-transform:capitalize;
      text-shadow: 2px 2px #000;    
      font-weight: 700;    
    }

    @media only screen and (min-width:1201px) {
      .hero-text h1 {
        font-size: 60px;
      }
    }

    @media only screen and (min-width:769px)and (max-width:1200px) {
      .hero-text h1 {
        font-size: 55px;
      }
    }

    @media only screen and (max-width:768px) {
      .hero-text h1 {
        font-size: 50px;
      }
    }  

    @media only screen and (max-width:576px) {
      .hero-text h1 {
        font-size: 45px;
      }
    }


/** H2 TITLE  **/
    h2.title {
      font-size: 28px;
      color: #96c263;
      font-weight: 500;
      line-height: 1.1;
    }

    @media only screen and (min-width:769px)and (max-width:1200px) {
      h2.title {
        font-size: 24px;
      }
    }

    @media only screen and (max-width:768px) {    
      h2.title {
        font-size: 20px;
      }      
    }

/** H2 TITLE  **/
    .section-title h2 {
      letter-spacing: 0px;
      margin-top: 0px;
      font-family: "Montserrat",sans-serif;
      font-size: 28px;
      color: #96c263;
      font-weight: 500;
      line-height: 1.1;
      text-transform: none;
    }

    @media only screen and (min-width:769px)and (max-width:1200px) {
      .section-title h2 {
        font-size: 24px;
      }
    }

    @media only screen and (max-width:768px) {    
      .section-title h2 {
        font-size: 20px;
      }      
    }    

/**
 * COLORS
 **/
 .white {
   color: #fff !important;
 }

 .black {
   color: #000 !important;
 }

.green {
  color: #89B011 !important;
}

.light-green {
  color: #96C263 !important;
}

.blue {
  color: #39619f !important;
}

.blue-strong {
  color: #39619f !important;
  font-weight: 500;
}

.tan {
  color: #f0cb9f;
}

.em-12 {
  font-size: 1.2em;
}

.em-13 {
  font-size: 1.3em;
}

.em-15 {
  font-size: 1.5em;
}

.em-17 {
  font-size: 1.7em;
}



/** BODY OVERRIDES  **/
    .navbar-light .navbar-nav .nav-link {
      font-size: 17px; /* 18px; */
    }

    @media only screen and (min-width:989px)and (max-width:1200px) {
      .navbar-light .navbar-nav .nav-link {
        font-size: 16px; /* 18px; */
        }
    }

    @media only screen and (max-width:990px) {
      .navbar-light .navbar-nav .nav-link {
        font-size: 14px; /* 18px; */
        }
    } 

    @media only screen and (max-width:576px) {
      .navbar-light .navbar-nav .nav-link {
        font-size: 14px; /* 18px; */
        }
    } 

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #f0cb9f  !important; /* #b14102*/
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open > .nav-link {
  color: #f0cb9f !important; /* #b14102*/
}

.navbar-light .navbar-toggler {
  float: right;
  margin: 14px;
  cursor: pointer;
    background-color: #f0cb9f;
  border-color: #f0cb9f;
  border-radius: 0;
}

/**
 * FONT MANIPULATION
 **/
.uppercase {
  text-transform: uppercase;
}

.merienda-one {
  font-family: 'Merienda One', cursive !important;
}


/**
 * MAGIC HAPPENS BANNER
 **/
 @media only screen and (min-width:1500px) {
    img.magic-happens {
      float:left;
      margin-top: 0;
      margin-right: 0; /* 55px; */
      margin-bottom: 0px;
      margin-left: 0;
      height: 129px; /* 149px; */
      width: 133px; /* 154px; */
    }

    div.magic-happens {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div.magic-happens h2 {
      font-size: 32px;
      line-height: 1.2;
      font-weight: bold;
      color: #000000;
      margin-top: 10px;
    }

    .white-lg {
      color: #ffffff;
      font-size: 42px;
    }

  }        

@media only screen and (min-width:1320px)and (max-width:1499px) {

    img.magic-happens {
      float:left;
      margin-top: 0;
      margin-right: 0; /* 55px; */
      margin-bottom: 0px;
      margin-left: 0;
      height: 129px; /* 149px; */
      width: 133px; /* 154px; */
    }

    div.magic-happens {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div.magic-happens h2 {
      font-size: 30px;
      line-height: 1.2;
      font-weight: bold;
      color: #f0cb9f;
      margin-top: 10px;
    }

    .white-lg {
      color: #ffffff;
      font-size: 38px;
    }

}

@media only screen and (min-width:769px) and (max-width:1319px) {
    img.magic-happens {
      float:left;
      margin-top: 0;
      margin-right: 0; /* 55px; */
      margin-bottom: 0px;
      margin-left: 0;
      height: 129px; /* 149px; */
      width: 133px; /* 154px; */
    }

    div.magic-happens {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div.magic-happens h2 {
      font-size: 30px;
      line-height: 1.2;
      font-weight: bold;
      color: #f0cb9f;
      margin-top: 10px;
    }

    .white-lg {
      color: #ffffff;
      font-size: 36px;
    }

}

@media only screen and (min-width:576px) and (max-width:768px) {
    img.magic-happens {
      float:left;
      margin-top: 0;
      margin-right: 0; /* 55px; */
      margin-bottom: 0px;
      margin-left: 0;
      height: 129px; /* 149px; */
      width: 133px; /* 154px; */
    }

    div.magic-happens {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div.magic-happens h2 {
      font-size: 26px;
      line-height: 1.2;
      font-weight: bold;
      color: #f0cb9f;
      margin-top: 10px;
    }

    .white-lg {
      color: #ffffff;
      font-size: 30px;
    }

}

@media only screen and (max-width:575px) {
    img.magic-happens {
      float:left;
      margin-top: 0;
      margin-right: 0; /* 55px; */
      margin-bottom: 0px;
      margin-left: 20px;
      height: 129px; /* 149px; */
      width: 133px; /* 154px; */
    }

    div.magic-happens {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div.magic-happens h2 {
      font-size: 22px;
      line-height: 1.2;
      font-weight: bold;
      color: #f0cb9f;
      margin-top: 10px;
    }

    .white-lg {
      color: #ffffff;
      font-size: 26px;
    }

}


/**
 * CUSTOM LISTS
 **/
ul.custom {
	list-style: square;
	margin-left: 20px;
  line-height: 2;
}

ul.custom li {
	color: #f0cb9f;
}

ul.custom li span {
	color: #727272;
}


/**
 * IMAGE RELATED
 **/
.product-img img{
  max-width: 100%;
}


.section-title span {
  background: #f0cb9f;
  height: 6px;
  width: 90px;
}


img.custom{
    border-radius: 20%;
    border: 1px solid #cddcd9; /* Optional visible border */
    padding: 3px;
}


/**
 * FOOTER RELATED
 **/
.footer {
  background-color: #96c263; /* #d4cfc9; */
}

.footer-message {
  color: #fff;
  font-size: 18px;
  margin-top: 48px;
  margin-bottom: 80px;
}

.copyright p {
  color: #fff;
  font-size: 14px;
  margin-bottom: 0;
  text-transform: uppercase;
}

a.footer-link,a.footer-link:visited,a.footer-link:active {
  color: #f0cb9f !important;
}

a.footer-link:hover {
  color: #f0cb9f;
  text-decoration: underline;
}


.topcontrol {
  background: #f0cb9f none repeat scroll 0 0;
  color:#000;
}

/**
 * CUSTOM HR DIVIDER
 **/
hr.custom {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
	color: #ccc;
	width: 480px;
}


/**
 * WATERXPRESSO PLANT TECHNOLOGY
 **/
table.technology {
	width:480px;  /* includes 10px padding-left in h2o-out */
	color:#000;
	margin-left:auto;
	margin-right:auto;
}

table.technology td.h2o-in {
	width:190px;
	text-align:center;
	font-weight:bold;
	font-size:24px;
}

table.technology td.tank {
	width:90px;
}

table.technology td.h2o-out {
	width:190px;
	height:90px;
	text-align:left;
	font-weight:bold;
	font-size:24px;
}

table.technology td {
	padding-left:10px;
	height:55px;
	font-weight: bold;
}

table.technology td span {
	font-size:12px;
	font-weight: normal;
}

/* background colors for water plant */
table.technology td.level6 {
	background-color:#fff;
}

table.technology td.level5 {
	background-color:#efefef;
}

table.technology td.level4 {
	background-color:#fff;
}

table.technology td.level3 {
	background-color:#efefef;
}

table.technology td.level2 {
	background-color:#fff;
}

table.technology td.level1 {
	background-color:#efefef;
}

@media only screen and (max-width:576px) {

	table.technology {
		width:380px;  /* includes 10px padding-left in h2o-out */
		color:#000;
		margin-left:auto;
		margin-right:auto;
	}

	table.technology td.tank {
		width:90px;
	}

	table.technology td.h2o-in {
		width:90px;
		text-align:center;
		font-weight:bold;
		font-size:18px;
	}

	table.technology td.h2o-out {
		width:190px;
		height:90px;
		text-align:left;
		font-weight:bold;
		font-size:18px;
	}
}
